var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/services/landscaping-and-maintenance-managers/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__6b41842a._.js")
R.c("server/chunks/ssr/_3f4fa380._.js")
R.c("server/chunks/ssr/_96b50303._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__75376e97._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_a6fcb974._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_app_7865b19e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/ce889_server_app_services_landscaping-and-maintenance-managers_page_actions_87069185.js")
R.m(87242)
module.exports=R.m(87242).exports
